payload:
  # 内容：Netflix
  # 数量：41条
  #   
  - DOMAIN-KEYWORD,apiproxy-device-prod-nlb-
  - DOMAIN-KEYWORD,dualstack.apiproxy-
  - DOMAIN-KEYWORD,netflixdnstest
  - DOMAIN,netflix.com.edgesuite.net
  - DOMAIN-SUFFIX,fast.com
  - DOMAIN-SUFFIX,netflix.com
  - DOMAIN-SUFFIX,netflix.net
  - DOMAIN-SUFFIX,netflixdnstest0.com
  - DOMAIN-SUFFIX,netflixdnstest1.com
  - DOMAIN-SUFFIX,netflixdnstest2.com
  - DOMAIN-SUFFIX,netflixdnstest3.com
  - DOMAIN-SUFFIX,netflixdnstest4.com
  - DOMAIN-SUFFIX,netflixdnstest5.com
  - DOMAIN-SUFFIX,netflixdnstest6.com
  - DOMAIN-SUFFIX,netflixdnstest7.com
  - DOMAIN-SUFFIX,netflixdnstest8.com
  - DOMAIN-SUFFIX,netflixdnstest9.com
  - DOMAIN-SUFFIX,nflxext.com
  - DOMAIN-SUFFIX,nflximg.com
  - DOMAIN-SUFFIX,nflximg.net
  - DOMAIN-SUFFIX,nflxso.net
  - DOMAIN-SUFFIX,nflxvideo.net
  - IP-CIDR,8.41.4.0/24,no-resolve
  - IP-CIDR,23.246.0.0/18,no-resolve
  - IP-CIDR,37.77.184.0/21,no-resolve
  - IP-CIDR,38.72.126.0/24,no-resolve
  - IP-CIDR,45.57.0.0/17,no-resolve
  - IP-CIDR,64.120.128.0/17,no-resolve
  - IP-CIDR,66.197.128.0/17,no-resolve
  - IP-CIDR,69.53.224.0/19,no-resolve
  - IP-CIDR,103.87.204.0/22,no-resolve
  - IP-CIDR,108.175.32.0/20,no-resolve
  - IP-CIDR,185.2.220.0/22,no-resolve
  - IP-CIDR,185.9.188.0/22,no-resolve
  - IP-CIDR,192.173.64.0/18,no-resolve
  - IP-CIDR,198.38.96.0/19,no-resolve
  - IP-CIDR,198.45.48.0/20,no-resolve
  - IP-CIDR,203.75.84.0/24,no-resolve
  - IP-CIDR,207.45.72.0/22,no-resolve
  - IP-CIDR,208.75.76.0/22,no-resolve